/*@charset "utf-8";*/
/* CSS Document */

body {
	margin: 0px;
	background:#9bbe22 url(../images/bg.png) repeat-x top fixed;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#808080;
}

a {
	color:#9bbe22;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

#container {
	width:980px;
	margin:0 auto;
}

#header {
	background:url(../images/header.png) no-repeat bottom;
	min-height:117px;
}

#logo {
	float:left;
	width:246px;
}

#country_select {
	float:left;
	width:540px;
	text-align:right;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#808080;
	padding-top:10px;
	padding-left:194px;
	margin-bottom:9px;
}

#country_select ul, #country_select ul li {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	display:block;
	padding-left:4px;
	height:24px;
	padding-top:5px;
}

#country_select ul li img {
	border:0px;
}

#country_select ul li.selected {
	padding-top:0px;
}

#top_nav {
	width:734px;
	float:left;
}

#top_nav ul, #top_nav ul li {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}

#top_nav ul li a img{
	border:0px;
}

#content_top {
	background:url(../images/content_header.png) no-repeat;
	line-height:25px;
}

#content_top2 {
	background:url(../images/content_header2.png) no-repeat;
	line-height:25px;
}

#content_top3 {
	background:url(../images/content_header3.png) no-repeat;
	line-height:25px;
}

#content_bg {
	background:url(../images/content_bg.png) repeat-y;
	min-height:200px;
	width:980px;
	float:left;
}

#content_bg2 {
	background:url(../images/content_bg2.png) repeat-y;
	min-height:200px;
	width:980px;
	float:left;
}

#content_bg3 {
	background:url(../images/content_bg3.png) repeat-y;
	min-height:200px;
	width:980px;
	float:left;
}

#left_col {
	width:160px;
	float:left;
	margin-left:20px;
	display:block;
	min-height:200px;
}

#centre_col {
	width:421px;
	float:left;
	margin-left:29px;
	display:block;
	min-height:200px;
}

#centre_col h1 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-style:italic;
	margin:0;
	padding:0;
	color:#ff9600;
	letter-spacing:-1px;
}

#centre_col h1 b {
	color:#808080;
}

#centre_col h2 {
	font-family:"Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-size:19px;
	margin:0;
	padding:0;
	color:#ff9600;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

#centre_col ul, #centre_col ul li {
	margin:0;
	padding:0;
	list-style:none;
	font-family:Calibri, Arial, Helvetica, sans-serif;
}

#centre_col ul li a {
	line-height:17px;
	font-size:15px;
	border-bottom:dotted 1px #ccc;
	background:url(../images/bullet.png) no-repeat 22px 1px;
	display:block;
	padding-left:40px;
	color:#808080;
	text-decoration:none;
	width:381px;
}

#centre_col ul li a:hover {
	color:#ff9600;
	background:#ededed url(../images/download.png) no-repeat 1px 0px;
}

#centre_col2 {
	width:752px;
	float:left;
	margin-left:29px;
	display:block;
	min-height:200px;
}

#centre_col2 h1 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-style:italic;
	margin:0;
	padding:0;
	color:#ff9600;
	letter-spacing:-1px;
}

#centre_col2 h1 b {
	color:#808080;
}

#centre_col2 h2 {
	font-family:"Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-size:19px;
	margin:0;
	padding:0;
	color:#ff9600;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

#centre_col2 ul, #centre_col2 ul li {
	margin:0;
	padding:0;
	list-style:none;
	font-family:Calibri, Arial, Helvetica, sans-serif;
}

#centre_col2 ul li a {
	line-height:17px;
	font-size:15px;
	border-bottom:dotted 1px #ccc;
	background:url(../images/bullet.png) no-repeat 22px 1px;
	display:block;
	padding-left:40px;
	color:#808080;
	text-decoration:none
}

#centre_col2 ul li a:hover {
	color:#ff9600;
	background:#ededed url(../images/bullet-on.png) no-repeat 22px 1px;
}

#centre_col2 .left {
	width:48%;
	float:left;
	margin-right:2%;
}

#centre_col2 .right {
	width:48%;
	float:left;
	margin-right:2%;
}

#atoz {
	clear:both;
	text-align:center;
	font-family:"Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#808080;
	font-size:19px;
	padding-top:10px;
}

#atoz a {
	color:#9bbe22;
	text-decoration:none;
}
	
#atoz a:hover {
	color:#ff9600;
}

#centre_col p, #centre_col2 p {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#808080;
	text-align:justify;
	margin-top:0px;
	margin-bottom:14px;
}

#right_col {
	width:300px;
	float:left;
	margin-left:30px;
	display:block;
	min-height:200px;
}

#footer {
	background:url(../images/footer.png);
	min-height:25px;
	width:980px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
	padding-top:51px;
}

#footer2 {
	background:url(../images/footer2.png);
	min-height:25px;
	width:980px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
	padding-top:51px;
}

#footer3 {
	background:url(../images/footer3.png);
	min-height:25px;
	width:980px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
	padding-top:51px;
}

#footer .left, #footer2 .left, #footer3 .left {
	width:650px;
	padding-left:20px;
	float:left;
}

#footer .right, #footer2 .right, #footer3 .right {
	width:290px;
	padding-right:20px;
	float:left;
	text-align:right;
}

.contact_form {
	border: 1px dotted #333333;
	padding: 5px;
}
.contact_form_line {
	display: block;
	clear: both;
	margin-bottom: 3px;
}
.contact_form_line label {
	clear: left;
	float: left;
	width: 110px;
	display: block;
	margin-left: 15px;
}
.contact_form_line input {
	width: 260px;
}
.contact_form_line textarea {
	width: 260px;
}
.contact_form_notice {
	color: #FF0000;
}

#centre_col_wallpapers {
	width:752px;
	float:left;
	margin-left:29px;
	display:block;
	min-height:200px;
}

#centre_col_wallpapers h1 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-style:italic;
	margin:0;
	padding:0;
	color:#ff9600;
	letter-spacing:-1px;
}

#centre_col_wallpapers h1 b {
	color:#808080;
}

#centre_col_wallpapers h2 {
	font-family:"Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-size:19px;
	margin:0;
	padding:0;
	color:#ff9600;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
#centre_col_wallpapers ul {
	clear:both;
	display:block;
	margin-top: 10px;
	padding: 0px;
}
#centre_col_wallpapers ul, #centre_col_wallpapers ul li {
	list-style:none;
	font-family:Calibri, Arial, Helvetica, sans-serif;	
}
#centre_col_wallpapers ul li {
	width:45%;
	float:left;
	margin-right:5px;
}
#centre_col_wallpapers ul li a {
	font-size:15px;
	border-bottom:dotted 1px #ccc;
	background:url(../images/bullet.png) no-repeat 22px 1px;
	display:block;
	padding-left:40px;
	color:#808080;
	text-decoration:none;
	margin-bottom:5px;
	height:50px;
	overflow: hidden;
	padding-bottom: 3px;
}

#centre_col_wallpapers ul li a:hover {
	color:#ff9600;
	background:#ededed url(../images/bullet-on.png) no-repeat 22px 1px;
}

#centre_col_wallpapers ul li img {
	margin-right:5px;
	height: 50px;
	width: 50px;
	border:none;
}
#centre_col_games {
	width:752px;
	float:left;
	margin-left:29px;
	display:block;
	min-height:200px;
}

#centre_col_games h1 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-style:italic;
	margin:0;
	padding:0;
	color:#ff9600;
	letter-spacing:-1px;
}

#centre_col_games h1 b {
	color:#808080;
}

#centre_col_games h2 {
	font-family:"Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-size:19px;
	margin:0;
	padding:0;
	color:#ff9600;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
#centre_col_games ul {
	clear:both;
	display:block;
	margin-top: 10px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#centre_col_games ul, #centre_col_games ul li {
	list-style:none;
	font-family:Calibri, Arial, Helvetica, sans-serif;	
}
#centre_col_games ul li {
	width:48%;
	float:left;
	margin-right:5px;
}
#centre_col_games ul li a {
	font-size:15px;
	border-bottom:dotted 1px #ccc;
	background:url(../images/bullet.png) no-repeat 22px 1px;
	display:block;
	padding-left:40px;
	color:#808080;
	text-decoration:none;
	margin-bottom:5px;
	height:170px;
	overflow: hidden;
	padding-bottom: 3px;
}

#centre_col_games ul li a:hover {
	color:#ff9600;
	background:#ededed url(../images/bullet-on.png) no-repeat 22px 1px;
}

#centre_col_games ul li img {
	margin-right:5px;
	height: 100px;
	width: 100px;
	border:none;
}
.ringtone_box {
	clear: both;
	
}
.ringtone_box .ringtone_img_original{
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 7px;
}
.ringtone_box_play {
	height: 50px;
	width: 50px;
}

.ringtone_box .ringtone_img{
	float: left;
	margin-right: 7px;
	height: 100px;
	width: 100px;
	display: block;
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-left: 30px;	
}
.ringtone_also_box {
	clear: both;
	text-align: left;
}
.ringtone_also_box_title{
	font-family:"Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ff9600;
	text-align:left;
	margin-top:10px;
	margin-bottom:5px;
	display: block;
}
.ringtone_also_box_item {
	margin-bottom: 7px;
	display: block;
}
.ringtone_also_box_item img {
	float: left;
	height: 50px;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 7px;
}
.featured_songs_box {
	padding: 0px;
	width: 160px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	clear: both;
}
.featured_songs_box_title {
	background-image: url(../images/featured_songs/head.png);
	background-repeat: no-repeat;
	width: 160px;
	display: block;
	height: 24px;
	text-align: center;
	font-size: 13px;
	color: #033;
	line-height: 24px;
	font-weight: bolder;
}
.featured_songs_box ul {
	list-style-type: none;
	margin: 0px;
	background-image: url(../images/featured_songs/body.png);
	background-repeat: repeat-y;
	width: 160px;
	display: table;
	padding: 0px;
}
.featured_songs_box ul li {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
}
.featured_songs_song {
	color: #099;
	display: block;
}
.featured_songs_artist {
	color: #E97B03;
	display: block;
}
.featured_songs_box_foot {
	background-image: url(../images/featured_songs/foot.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 160px;
}
.featured_artists_box {
	padding: 0px;
	width: 160px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.featured_artists_box_title {
	background-image: url(../images/featured_artists/head.png);
	background-repeat: no-repeat;
	width: 160px;
	display: block;
	height: 24px;
	text-align: center;
	font-size: 13px;
	color: #033;
	line-height: 24px;
	font-weight: bolder;
}
.featured_artists_box ul {
	list-style-type: none;
	margin: 0px;
	background-image: url(../images/featured_artists/body.png);
	background-repeat: repeat-y;
	width: 160px;
	display: table;
	padding: 0px;
}
.featured_artists_box ul li {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
}
.featured_artists_artist {
	color: #099;
	display: block;
}
.featured_artists_box_foot {
	background-image: url(../images/featured_artists/foot.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 160px;
}
.breadcrump {
}
